.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27388/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27388/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27388/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.953341px;}
._6{margin-left:-2.552844px;}
._2{margin-left:-1.008185px;}
._0{width:12.044043px;}
._b{width:13.123604px;}
._9{width:14.352297px;}
._1{width:15.431868px;}
._3{width:18.182922px;}
._5{width:20.741774px;}
._4{width:24.181166px;}
._c{width:27.156859px;}
._d{width:30.181166px;}
._f{width:32.240308px;}
._8{width:33.301198px;}
._7{width:36.059552px;}
._10{width:39.120434px;}
._11{width:54.079408px;}
._e{width:57.347656px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000001px;}
.fs1{font-size:55.999998px;}
.y0{bottom:0.000000px;}
.y80{bottom:98.809528px;}
.y62{bottom:98.810152px;}
.y26{bottom:112.562826px;}
.y57{bottom:117.720147px;}
.y6e{bottom:117.720459px;}
.y56{bottom:136.630129px;}
.y7f{bottom:136.630766px;}
.y25{bottom:150.383115px;}
.y55{bottom:155.540436px;}
.y24{bottom:169.293266px;}
.y7e{bottom:174.450093px;}
.y5f{bottom:174.450730px;}
.y23{bottom:188.203404px;}
.y6d{bottom:193.360400px;}
.y54{bottom:193.360712px;}
.y22{bottom:207.113555px;}
.y53{bottom:212.270707px;}
.y7d{bottom:212.271344px;}
.y21{bottom:226.023693px;}
.y52{bottom:231.181001px;}
.y20{bottom:244.933844px;}
.y7c{bottom:250.090671px;}
.y51{bottom:250.091308px;}
.y1f{bottom:263.843982px;}
.y50{bottom:269.001290px;}
.y6c{bottom:269.001615px;}
.y4f{bottom:287.911285px;}
.y86{bottom:287.911909px;}
.y1e{bottom:301.664271px;}
.y4e{bottom:306.821579px;}
.y1d{bottom:320.574409px;}
.y7b{bottom:325.731249px;}
.y4d{bottom:325.731886px;}
.y1c{bottom:339.484560px;}
.y6b{bottom:344.641556px;}
.y4c{bottom:344.641868px;}
.y1b{bottom:358.394698px;}
.y4b{bottom:363.551850px;}
.y7a{bottom:363.552487px;}
.y33{bottom:371.222838px;}
.y4a{bottom:382.462157px;}
.y32{bottom:390.132989px;}
.y1a{bottom:396.214987px;}
.y85{bottom:401.371827px;}
.y49{bottom:401.372464px;}
.y31{bottom:409.043127px;}
.y19{bottom:415.125138px;}
.y48{bottom:420.282446px;}
.y6a{bottom:420.282758px;}
.y30{bottom:427.953278px;}
.y18{bottom:434.035276px;}
.y47{bottom:439.192428px;}
.y84{bottom:439.193065px;}
.y2f{bottom:446.863416px;}
.y17{bottom:452.945427px;}
.y46{bottom:458.102735px;}
.y2e{bottom:465.773554px;}
.y16{bottom:471.855565px;}
.y79{bottom:477.012405px;}
.y45{bottom:477.013042px;}
.y69{bottom:495.922699px;}
.y44{bottom:495.923024px;}
.y15{bottom:509.675854px;}
.y43{bottom:514.833006px;}
.y78{bottom:514.833643px;}
.y14{bottom:528.586005px;}
.y42{bottom:533.743313px;}
.y77{bottom:552.652983px;}
.y41{bottom:552.653620px;}
.y13{bottom:566.406281px;}
.y40{bottom:571.563602px;}
.y68{bottom:571.563914px;}
.y12{bottom:585.316432px;}
.y3f{bottom:590.473584px;}
.y76{bottom:590.474221px;}
.y11{bottom:604.226570px;}
.y3e{bottom:609.383891px;}
.y75{bottom:628.293561px;}
.y3d{bottom:628.294185px;}
.y10{bottom:642.046859px;}
.y6f{bottom:647.203855px;}
.y3c{bottom:647.204180px;}
.yf{bottom:660.957010px;}
.y67{bottom:666.114162px;}
.y3b{bottom:666.114318px;}
.y74{bottom:666.114799px;}
.ye{bottom:679.867148px;}
.y3a{bottom:685.024469px;}
.yd{bottom:698.777299px;}
.y73{bottom:703.934126px;}
.y5e{bottom:703.934763px;}
.yc{bottom:717.687437px;}
.y5d{bottom:722.844745px;}
.y66{bottom:722.845070px;}
.y61{bottom:741.754740px;}
.y39{bottom:741.754896px;}
.y72{bottom:741.755377px;}
.yb{bottom:755.507726px;}
.y38{bottom:760.665034px;}
.ya{bottom:774.417877px;}
.y71{bottom:779.574704px;}
.y37{bottom:779.575185px;}
.y5c{bottom:779.575341px;}
.y9{bottom:793.328015px;}
.y65{bottom:798.485011px;}
.y36{bottom:798.485323px;}
.y5b{bottom:817.395318px;}
.y35{bottom:817.395474px;}
.y70{bottom:817.395942px;}
.y8{bottom:831.148304px;}
.y2d{bottom:836.305612px;}
.y7{bottom:850.058442px;}
.y83{bottom:855.215282px;}
.y34{bottom:855.215763px;}
.y60{bottom:855.215919px;}
.y6{bottom:868.968592px;}
.y2c{bottom:874.125903px;}
.y64{bottom:874.126221px;}
.y5{bottom:887.878736px;}
.y5a{bottom:893.035889px;}
.y2b{bottom:893.036048px;}
.y82{bottom:893.036524px;}
.y4{bottom:906.788879px;}
.y2a{bottom:911.946191px;}
.y3{bottom:925.699024px;}
.y81{bottom:930.855860px;}
.y29{bottom:930.856336px;}
.y59{bottom:930.856494px;}
.y63{bottom:949.766163px;}
.y28{bottom:949.766480px;}
.y2{bottom:965.018468px;}
.y58{bottom:968.676465px;}
.y27{bottom:968.676623px;}
.y1{bottom:987.586768px;}
.h3{height:39.445313px;}
.h1{height:39.810548px;}
.h2{height:50.667967px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x3{left:93.600000px;}
.x4{left:117.000000px;}
.x5{left:140.400000px;}
.x6{left:163.800000px;}
.x7{left:187.200000px;}
.x1{left:216.630201px;}
.x2{left:266.674551px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-5.080349pt;}
._6{margin-left:-2.618301pt;}
._2{margin-left:-1.034036pt;}
._0{width:12.352864pt;}
._b{width:13.460107pt;}
._9{width:14.720305pt;}
._1{width:15.827556pt;}
._3{width:18.649151pt;}
._5{width:21.273615pt;}
._4{width:24.801196pt;}
._c{width:27.853189pt;}
._d{width:30.955042pt;}
._f{width:33.066982pt;}
._8{width:34.155075pt;}
._7{width:36.984156pt;}
._10{width:40.123522pt;}
._11{width:55.466060pt;}
._e{width:58.818109pt;}
.fs0{font-size:45.128206pt;}
.fs1{font-size:57.435895pt;}
.y0{bottom:0.000000pt;}
.y80{bottom:101.343105pt;}
.y62{bottom:101.343745pt;}
.y26{bottom:115.449052pt;}
.y57{bottom:120.738612pt;}
.y6e{bottom:120.738932pt;}
.y56{bottom:140.133465pt;}
.y7f{bottom:140.134119pt;}
.y25{bottom:154.239092pt;}
.y55{bottom:159.528652pt;}
.y24{bottom:173.634119pt;}
.y7e{bottom:178.923172pt;}
.y5f{bottom:178.923825pt;}
.y23{bottom:193.029132pt;}
.y6d{bottom:198.318359pt;}
.y54{bottom:198.318679pt;}
.y22{bottom:212.424159pt;}
.y53{bottom:217.713545pt;}
.y7d{bottom:217.714199pt;}
.y21{bottom:231.819172pt;}
.y52{bottom:237.108719pt;}
.y20{bottom:251.214199pt;}
.y7c{bottom:256.503252pt;}
.y51{bottom:256.503905pt;}
.y1f{bottom:270.609212pt;}
.y50{bottom:275.898759pt;}
.y6c{bottom:275.899092pt;}
.y4f{bottom:295.293625pt;}
.y86{bottom:295.294265pt;}
.y1e{bottom:309.399252pt;}
.y4e{bottom:314.688799pt;}
.y1d{bottom:328.794265pt;}
.y7b{bottom:334.083332pt;}
.y4d{bottom:334.083985pt;}
.y1c{bottom:348.189292pt;}
.y6b{bottom:353.478519pt;}
.y4c{bottom:353.478839pt;}
.y1b{bottom:367.584305pt;}
.y4b{bottom:372.873692pt;}
.y7a{bottom:372.874345pt;}
.y33{bottom:380.741372pt;}
.y4a{bottom:392.268879pt;}
.y32{bottom:400.136399pt;}
.y1a{bottom:406.374345pt;}
.y85{bottom:411.663412pt;}
.y49{bottom:411.664065pt;}
.y31{bottom:419.531412pt;}
.y19{bottom:425.769372pt;}
.y48{bottom:431.058919pt;}
.y6a{bottom:431.059239pt;}
.y30{bottom:438.926439pt;}
.y18{bottom:445.164385pt;}
.y47{bottom:450.453772pt;}
.y84{bottom:450.454425pt;}
.y2f{bottom:458.321452pt;}
.y17{bottom:464.559412pt;}
.y46{bottom:469.848959pt;}
.y2e{bottom:477.716465pt;}
.y16{bottom:483.954425pt;}
.y79{bottom:489.243492pt;}
.y45{bottom:489.244145pt;}
.y69{bottom:508.638665pt;}
.y44{bottom:508.638999pt;}
.y15{bottom:522.744465pt;}
.y43{bottom:528.033852pt;}
.y78{bottom:528.034505pt;}
.y14{bottom:542.139492pt;}
.y42{bottom:547.429039pt;}
.y77{bottom:566.823572pt;}
.y41{bottom:566.824225pt;}
.y13{bottom:580.929519pt;}
.y40{bottom:586.219079pt;}
.y68{bottom:586.219399pt;}
.y12{bottom:600.324545pt;}
.y3f{bottom:605.613932pt;}
.y76{bottom:605.614585pt;}
.y11{bottom:619.719559pt;}
.y3e{bottom:625.009119pt;}
.y75{bottom:644.403652pt;}
.y3d{bottom:644.404292pt;}
.y10{bottom:658.509599pt;}
.y6f{bottom:663.798825pt;}
.y3c{bottom:663.799159pt;}
.yf{bottom:677.904625pt;}
.y67{bottom:683.194012pt;}
.y3b{bottom:683.194172pt;}
.y74{bottom:683.194666pt;}
.ye{bottom:697.299639pt;}
.y3a{bottom:702.589199pt;}
.yd{bottom:716.694665pt;}
.y73{bottom:721.983719pt;}
.y5e{bottom:721.984372pt;}
.yc{bottom:736.089679pt;}
.y5d{bottom:741.379225pt;}
.y66{bottom:741.379559pt;}
.y61{bottom:760.774092pt;}
.y39{bottom:760.774252pt;}
.y72{bottom:760.774745pt;}
.yb{bottom:774.879719pt;}
.y38{bottom:780.169265pt;}
.ya{bottom:794.274745pt;}
.y71{bottom:799.563799pt;}
.y37{bottom:799.564292pt;}
.y5c{bottom:799.564452pt;}
.y9{bottom:813.669759pt;}
.y65{bottom:818.958985pt;}
.y36{bottom:818.959305pt;}
.y5b{bottom:838.354172pt;}
.y35{bottom:838.354332pt;}
.y70{bottom:838.354812pt;}
.y8{bottom:852.459799pt;}
.y2d{bottom:857.749345pt;}
.y7{bottom:871.854812pt;}
.y83{bottom:877.143879pt;}
.y34{bottom:877.144372pt;}
.y60{bottom:877.144532pt;}
.y6{bottom:891.249837pt;}
.y2c{bottom:896.539388pt;}
.y64{bottom:896.539713pt;}
.y5{bottom:910.644857pt;}
.y5a{bottom:915.934245pt;}
.y2b{bottom:915.934408pt;}
.y82{bottom:915.934896pt;}
.y4{bottom:930.039876pt;}
.y2a{bottom:935.329427pt;}
.y3{bottom:949.434896pt;}
.y81{bottom:954.723959pt;}
.y29{bottom:954.724447pt;}
.y59{bottom:954.724609pt;}
.y63{bottom:974.119141pt;}
.y28{bottom:974.119467pt;}
.y2{bottom:989.762531pt;}
.y58{bottom:993.514323pt;}
.y27{bottom:993.514485pt;}
.y1{bottom:1012.909505pt;}
.h3{height:40.456732pt;}
.h1{height:40.831331pt;}
.h2{height:51.967146pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x3{left:96.000000pt;}
.x4{left:120.000000pt;}
.x5{left:144.000000pt;}
.x6{left:168.000000pt;}
.x7{left:192.000000pt;}
.x1{left:222.184822pt;}
.x2{left:273.512360pt;}
}
